:root {
    --primary-color: #333;
    --black: #000;
    --white: #fff;
    --off-white: #f5f5f5;
}
/* Body */
body {
    font-family: 'Arial', sans-serif;
}
.main-wrap h1, .main-wrap h2, .main-wrap h3, .main-wrap h4, .main-wrap h5, .main-wrap h6 {
    position: relative;
    text-transform: capitalize;
    font-weight: bold;
    line-height: 100%;
    margin-bottom: 10px;
}
button, .main-wrap a {
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
.main-wrap a, .main-wrap a:hover, .main-wrap a:focus {
    text-decoration: none;
}
.main-wrap a {
    color: var(--white);
}
.main-wrap p {
    margin-bottom: 4px;
    color: var(--white);
}
.main-wrap img {
    width: 100%;
    height: auto;
}
.main-wrap button:focus:not(:focus-visible), .main-wrap .btn-check:focus+.btn, .main-wrap .btn:focus {
    outline: 0;
    box-shadow: none;
}
.main-wrap ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.clear {
    float: left;
    width: 100%;
    position: relative;
}
hr {
    color: var(--off-white);
}
.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    position: relative;
}
/*Spacing*/
.main-wrap .pd-tb-100 {
    padding: 100px 0;
}
.main-wrap .pd-b-80 {
    padding-bottom: 100px;
}
.main-wrap .pd-tb-80 {
    padding: 80px 0;
}
.main-wrap .pd-b-30 {
    padding-bottom: 30px;
}
.main-wrap .pd-t-80 {
    padding-top: 80px;
}
.main-wrap .pd-tb-60 {
    padding: 60px 0;
}
.main-wrap .scroll-to-up {
    position: fixed;
    bottom: 25px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    right: 20px;
    background-color: var(--primary-color);
    text-align: center;
    font-size: 20px;
    z-index: 999;
    border-radius: 0px;
    border: 1px solid var(--black);
}
/*Header*/
.main-wrap .header {
    position: absolute;
    width: 100%;
    z-index: 20;
    box-shadow: 0px 0px 0px 1px #2111;
}
.main-wrap .header .nav-bar {
    padding: 16px 10px;
}
.main-wrap .header .brand img {
    width: 5%;
    vertical-align: middle;
    z-index: 9999;
    position: relative;
}
.main-wrap .header .nav-bar .toggle {
    position: absolute;
    top: 38px;
    right: 26px;
    width: 35px;
    height: 20px;
    z-index: 9999;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}
.main-wrap .header .nav-bar .toggle-btn {
    position: absolute;
    top: 0.5rem;
    right: 0;
    width: 40px;
    height: 4px;
    background: var(--primary-color);
    transition: all 0.3s ease-in-out;
}
.main-wrap .header .nav-bar .toggle-btn::before {
    content: "";
    position: absolute;
    top: -0.5rem;
    width: 30px;
    height: 4px;
    background: var(--primary-color);
    transition: all 0.3s ease-in-out;
}
.main-wrap .header .nav-bar .toggle-btn::after {
    content: "";
    position: absolute;
    top: 0.5rem;
    width: 20px;
    height: 4px;
    background: var(--primary-color);
    transition: all 0.3s ease-in-out;
}
.main-wrap .header .nav-bar .toggle:hover .toggle-btn::after {
    width: 40px;
}
.main-wrap .header .nav-bar .toggle:hover .toggle-btn::before {
    width: 40px;
}
.main-wrap .header .navbar .toggle-btn.open {
    -webkit-transform: rotate(720deg);
    transform: rotate(720deg);
    background: transparent;
}
.main-wrap .header .nav-bar .toggle-btn.open::before {
    width: 40px;
    transform: rotate(45deg) translate(5px, 8px);
    background: var(--white);
}
.main-wrap .header .nav-bar .toggle-btn.open::after {
    width: 40px;
    transform: rotate(-45deg) translate(3px, -6px);
    background: var(--white);
}
.main-wrap .header .nav-bar .menu-wrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    opacity: 1;
    visibility: hidden;
}
.main-wrap .header .nav-bar .menu-wrap.open {
    visibility: visible;
    z-index: 999;
    float: left;
    width: 100%;
}
.main-wrap .header .nav-bar .menu .menu-cover {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    background: var(--primary-color);
    transform: translateX(100%); 
    transition: all 0.3s;
}
.main-wrap .header .nav-bar .menu-cover.open {
    transform: translateY(0);
}
.main-wrap .header .nav-bar .menu-cover.open {
    transform: translateX(0);
}
.main-wrap .header .nav-bar .menu-cover .menu-list {
    float: right;
    text-align: end;
}
.main-wrap .header .nav-bar .menu-cover .menu-list .menu-link {
    font-size: 40px;
    font-weight: 700;
    color: var(--white);
    text-transform: uppercase;
}
.main-wrap .header .nav-bar .menu-cover .menu-contact .mcontact-item,
.main-wrap .header .nav-bar .menu-cover .menu-list .menu-item {
    transition: all 0.3s;
}
.main-wrap .header .nav-bar .menu-cover .menu-list .menu-item:nth-child(1) {
    transition-delay: 0.25s;
}
.main-wrap .header .nav-bar .menu-cover .menu-list .menu-item:nth-child(2) {
    transition-delay: 0.35s;
}
.main-wrap .header .nav-bar .menu-cover .menu-list .menu-item:nth-child(3) {
    transition-delay: 0.45s;
}
.main-wrap .header .nav-bar .menu-cover .menu-list .menu-item:nth-child(4) {
    transition-delay: 0.55s;
}
.main-wrap .header .nav-bar .menu-cover .menu-contact.open {
    transition-delay: 0.40s;
}
.main-wrap .header .nav-bar .menu-cover .menu-contact h3 {
    color: var(--white);
} 
.main-wrap .header .nav-bar .menu-cover .menu-contact.open h3 {
    color: var(--white);
    font-size: 28px;
    margin-bottom: 20px;
    line-height: 32px;
}
.main-wrap .header .nav-bar .menu-cover .menu-contact.open hr {
    width: 80%;
    float: left;
    margin: 20px 0;
}
.main-wrap .header .nav-bar .menu-cover .menu-contact.open .space {
    padding: 0 10px;
    vertical-align: top;
    color: var(--white);
}
/*Banner*/
.main-wrap .banner {
    width: 100%;
    padding: 200px 0 140px 0; 
    background-color: var(--off-white);
    color: var(--primary-color);
}
.main-wrap .banner .banner-content {
    margin: 0 15%;
    overflow: hidden;
}
.main-wrap .banner .banner-content h2 {
    margin: 0;
    font-size: 100px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 10px;
    line-height: 90px;
}
.main-wrap .banner .banner-content .bc-one {
    margin-left: 40px;
    color: var(--off-white);
}
.main-wrap .banner .banner-content .bc-one h2 {
    background-color: var(--primary-color);
    width: 52%;
    padding: 10px;
}
.main-wrap .banner .banner-content .bc-two h2 {
    float: right;
    padding: 10px 60px 0 10px;
    -webkit-text-stroke: 2px var(--primary-color);
    -webkit-text-fill-color: transparent;
}
.main-wrap .banner .banner-content .bc-four {
    margin-top: 10px;
}
.main-wrap .banner .banner-content .bc-four h2 {
    float: right;
    color: var(--white);
    background-color: var(--primary-color);
    width: 65%;
    padding: 10px 10px 10px 10px;
}
.main-wrap .banner .bc-wrap-inner {
    display: flex;
    justify-content: flex-end;
}
.main-wrap .banner .play-button {
    width: 70px;
    height: 70px;
    background-color: var(--primary-color);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    position: relative;
    animation: zoomInOut 2s infinite alternate;
    margin-top: 20px;
}
.main-wrap .banner .play-icon {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 0 20px 30px;
    border-color: transparent transparent transparent var(--white);
    transition: transform 0.3s ease-in-out;
}
.main-wrap .banner .play-button.playing .play-icon {
    border-width: 15px 0 15px 30px;
    transform: scale(0.8);
}
@keyframes zoomInOut {
    0%, 100% {
        transform: scale(1);
    }
    50% {
        transform: scale(0.8);
    }
}
.main-wrap .highlight-works {
    background-color: var(--primary-color);
    padding: 140px 0 100px;
}
.main-wrap .highlight-works .featured-work .work-content {
    position: absolute;
    bottom: 20px;
    left: 20px;
}
.main-wrap .featured-work {
    margin-bottom: 26px;
}
.main-wrap .featured-work.big:hover,
.main-wrap .featured-work.small:hover {
    cursor: pointer;
}
.main-wrap .small-box:first-child {
    margin-bottom: 15px;
}
.main-wrap .marquee-wrap {
    white-space: nowrap;
    overflow: hidden;
    padding: 40px 0;
}
.main-wrap .marquee-wrap .marquee-content {
    display: flex;
    align-items: center;
}
.main-wrap .marquee-wrap .marquee-content .marquee-text {
    font-size: 140px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 10px;
    line-height: 140px;
    color: var(--primary-color);
}
.main-wrap .marquee-wrap .marquee-content .marquee-text.left {
    animation: marquee-left-to-right 35s linear infinite;
}
.main-wrap .marquee-wrap .marquee-content .marquee-text.right {
    animation: marquee-right-to-left 35s linear infinite;
}
.main-wrap .marquee-wrap .marquee-content .marquee-text span {
    padding: 0 20px;
}
.main-wrap .marquee-wrap .marquee-content .marquee-text span:nth-child(even) {
    -webkit-text-stroke: 2px var(--primary-color);
    -webkit-text-fill-color: var(--white);
}
@keyframes marquee-left-to-right {
    0% { transform: translate3d(0, 0, 0); }
    100% { transform: translate3d(-100%, 0, 0); }
}

@keyframes marquee-right-to-left {
    0% { transform: translate3d(-100%, 0, 0); }
    100% { transform: translate3d(0%, 0, 0); }
}
/*Inner Page*/
.main-wrap .inner-banner {
    width: 100%;
    padding: 200px 0 140px 0;
    background-color: var(--off-white);
    color: var(--primary-color);
}
.main-wrap .inner-banner-content {
    margin: 0 12%;
}
.main-wrap .inner-banner .inner-banner-content .page-title h2 {
    text-transform: math-auto;
    font-weight: 700;
    font-size: 70px;
    line-height: 90px;
    text-align: center;
}
.main-wrap .section-title h3 {
    text-transform: math-auto;
}
.main-wrap .teams-wrap .team-single {
    padding: 20px;
    box-sizing: border-box;
    box-shadow: 0 2px 10px rgb(0 0 0 / 20%);
    margin-bottom: 20px;
    background-color: var(--primary-color);
}
.main-wrap .teams-wrap .team-single .team-content {
    padding: 20px 10px 0px 10px;
}
.main-wrap .team-content {
    text-align: center;
}
.main-wrap .team-content h5,
.main-wrap .team-content p {
    color: var(--white);
}
.main-wrap .accordion {
    margin-right: 20px;
}
.main-wrap .accordion,
.main-wrap .accordion-item,
.main-wrap .accordion h2,
.main-wrap .accordion-item .accordion-button,
.main-wrap .accordion-item:last-of-type .accordion-button.collapsed {
    border-radius: 0px;
    border: none;
}
.main-wrap .accordion .accordion-item {
    border: 1px solid var(--primary-color);
    margin-bottom: 10px;
}
.main-wrap .accordion .accordion-button {
    background-color: var(--primary-color);
    color: var(--white);
    font-weight: 600;
    padding: 10px 20px;
}
.main-wrap .accordion .accordion-button:after {
    background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>") !important;
}
.main-wrap .accordion h2 {
   margin-bottom: 0px;
}
.main-wrap .accordion .accordion-body p {
    color: var(--black);
}
.main-wrap .works-wrap .nav {
    justify-content: center;
    margin-bottom: 40px;
} 
.main-wrap .works-wrap .nav .nav-item {
    margin: 0 10px;
}
.main-wrap .works-wrap .nav .nav-link {
    background-color: var(--primary-color);
    color: var(--white);
    margin-bottom: 20px;
    font-weight: 600;
}
.main-wrap .works-wrap .nav .nav-link.active,
.main-wrap .works-wrap .nav .nav-link:hover {
    background-color: var(--black);
    color: var(--off-white);
}
.main-wrap .works-wrap .featured-work {
    position: relative;
}
.main-wrap .works-wrap .featured-work .work-content {
    position: absolute;
    bottom: 10px;
    left: 30px;
}
.main-wrap .works-wrap .featured-work a.work-detail {
    display: none;
}
.main-wrap .works-wrap .featured-work:hover {
    cursor: pointer;
}
.main-wrap .works-wrap .featured-work:hover a.work-detail {
    color: #000;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: block;
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    border-radius: 50%;
    background: #ffffff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
} 
/*About Page*/
.main-wrap .about-wrap {
    text-align: center;
}
.main-wrap .about-content p {
    color: var(--black);
    font-size: 22px;
}
/*Work-Detail-Page*/
.main-wrap .page-wrap .page-content-wrap .page-content-image {
    float: right;
    margin: 0 0px 10px 20px;
}
.main-wrap .page-wrap .page-content-wrap .page-content-description {
    text-align: justify;
}
.main-wrap .page-wrap .page-content-wrap .page-content-description p {
    color: var(--black);
}
.main-wrap .page-wrap .page-content-wrap .page-content-description .wp-block-embed {
    margin: 20px 0;
}
.main-wrap .page-wrap .page-content-wrap .page-content-description .wp-block-embed iframe {
    width: 100%;
}
/*Contact Page*/
.main-wrap .full-screen {
    justify-content: center;
    height: 100vh;
    display: flex;
    align-items: center;
}
.main-wrap .contact-details a {
    display: block;
    width: 100%;
    font-size: 28px;
    font-weight: 600;
    color: var(--primary-color);
}
.main-wrap .contact-details .social-media ul li:last-child {
    margin-right: 0px;
}
.main-wrap .form-field {
    position: relative;
    margin: 32px 0;
}
.main-wrap .input-text {
    display: block;
    width: 100%;
    height: 36px;
    border-width: 0 0 2px 0;
    border-color: #000;
    font-size: 18px;
    line-height: 26px;
    font-weight: 400;
}
.main-wrap .input-text:focus {
    outline: none;
}
.main-wrap .label {
    font-size: 18px;
    line-height: 26px;
    font-weight: 400;
    color: #888;
}
.main-wrap .submit-btn {
    display: inline-block;
    background-color: var(--primary-color);
    color: var(--white);
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 16px;
    line-height: 24px;
    padding: 8px 16px;
    border: none;
    cursor: pointer;
    width: 100%;
}
.main-wrap .submit-btn:hover {
    background-color: var(--black);
}
.main-wrap .thanks p {
    color: var(--black);
}
/*Footer*/
.main-wrap .footer {
    background-color: #333;
}
.main-wrap .footer-top {
    padding: 140px 0px;
}
.main-wrap .footer-touch {
    margin: 60px 0;
    padding: 0 0 0 10px;
}
.main-wrap .footer-touch h5 {
    font-size: 30px;
    margin: 10px 0;
    font-weight: 500;
    font-family: Montserrat;
    color: var(--white);
    line-height: 34px;
}
.main-wrap .footer-touch h5 span {
    font-weight: 700;
}
.main-wrap .footer-touch p.strong {
    text-transform: uppercase;
    font-weight: 600;
    font-family: Montserrat;
}
.main-wrap .footer-contact {
    margin: 60px 0px 60px 110px;
    font-family: Montserrat;
}
.main-wrap .contact {
    margin-bottom: 22px;
}
.main-wrap .footer-contact a {
    display: block;
    color: #fff;
}
.main-wrap .footer-contact a i {
    padding-right: 8px;
}
.main-wrap .social-media {
    margin-top: 20px;
}
.main-wrap .social-media ul li {
    display: inline-block;
    margin-right: 30px;
}
.main-wrap .social-media a i {
    font-size: 28px;
    padding-right: 0px;
}
.main-wrap .footer-bottom {
    padding: 0px 0px 12px 0;
}
.main-wrap .footer-bottom p,
.main-wrap .footer-bottom a {
    font-size: 16px;
}
.main-wrap .developer {
    display: inline-block;
}
.main-wrap .copyright {
    float: right;
}
@media (min-width:1200px) and (max-width:1399px) {
    .main-wrap .header .nav-bar .toggle {
        top: 34px;
    }
    .main-wrap .banner .banner-content .bc-one h2 {
        width: 60%;
        padding: 10px 8px 10px 8px;
    }
    .main-wrap .banner .banner-content .bc-four h2 {
        width: 76%;
        padding: 10px 8px 10px 8px;
    }
}
@media (min-width:1024px) and (max-width:1199px) {
    .main-wrap .header .brand img {
        width: 7%;
    }
    .main-wrap .banner .banner-content .bc-one h2 {
        width: 72%;
        padding: 10px 8px 10px 8px;
    }
    .main-wrap .banner .banner-content .bc-four h2 {
        width: 90%;
        padding: 10px 8px 10px 8px;
    }
    .main-wrap .highlight-works {
        padding: 110px 0 90px;
    }
    .main-wrap .highlight-works .work-content h4 {
        margin-bottom: 4px;
    }
    .main-wrap .marquee-wrap {
        padding: 30px 0;
    }
    .main-wrap .marquee-wrap .marquee-content .marquee-text {
        font-size: 80px;
        line-height: 80px;
    }
    .main-wrap .marquee-wrap .marquee-content .marquee-text span:nth-child(even) {
        color: transparent;
        text-shadow: 1px 1px 0 var(--black);
        -webkit-text-stroke: 0px;
        -webkit-text-fill-color: var(--off-white);
    }
    .main-wrap .inner-banner {
        padding: 140px 0 50px 0;
    }
    .main-wrap .footer-top {
        padding: 80px 0px;
    }
    .main-wrap .footer-contact {
        margin: 60px 0;
    }
}
@media (min-width:992px) and (max-width:1023px) {
    .main-wrap .small-box:first-child {
        margin-bottom: 15px !important;
    }
    .main-wrap .marquee-wrap .marquee-content .marquee-text span:nth-child(even) {
        color: transparent;
        text-shadow: 1px 1px 0 var(--black);
        -webkit-text-stroke: 0px;
        -webkit-text-fill-color: var(--off-white);
    }
    .main-wrap .page-wrap .page-content-wrap .page-content-image {
        float: none;
        margin: 0 0px 10px 0px;
    }
    .main-wrap .footer-top {
        text-align: left !important;
    }
    .main-wrap .footer-touch {
        padding: 0 10px 0 0px !important;
    }
    .main-wrap .footer-bottom {
        text-align: left !important;
    }
    .main-wrap .copyright {
        float: right !important;
    }
}
@media (min-width:768px) and (max-width:1023px) {
    .main-wrap .header .brand img {
        width: 8%;
    }
    .main-wrap .header .nav-bar .toggle {
        top: 40%;
        right: 3%;
    }
    .main-wrap .banner .banner-content {
        margin: 0px 10%;
        text-align: center;
    }
    .main-wrap .banner .banner-content h2 {
        font-size: 60px;
        line-height: 60px;
    }
    .main-wrap .banner .banner-content .bc-one {
        margin-left: 0px;
    }
    .main-wrap .banner .banner-content .bc-one h2 {
        width: 100%;
    }
    .main-wrap .banner .bc-wrap-inner {
        display: block;
    }
    .main-wrap .banner .play-button {
        display: none;
    }
    .main-wrap .banner .banner-content .bc-two h2 {
        float: none;
        padding: 14px;
        -webkit-text-stroke: 0;
        -webkit-text-fill-color: black;
    }
    .main-wrap .banner .banner-content .bc-four h2 {
        width: 100%;
        float: none;
    }
    .main-wrap .highlight-works {
        padding: 100px 0 80px;
    }
    .main-wrap .small-box:first-child {
        margin-bottom: 26px;
    }
    .main-wrap .marquee-wrap {
        padding: 30px 0;
    }
    .main-wrap .marquee-wrap .marquee-content .marquee-text {
        font-size: 80px;
        line-height: 80px;
    }
    .main-wrap .inner-banner .inner-banner-content .page-title h2 {
        font-size: 50px;
        line-height: 50px;
    }
    .main-wrap .marquee-wrap .marquee-content .marquee-text span:nth-child(even) {
        color: transparent;
        text-shadow: 1px 1px 0 var(--black);
        -webkit-text-stroke: 0px;
        -webkit-text-fill-color: var(--off-white);
    }
    .main-wrap .inner-banner {
        padding: 140px 0 50px 0;
    }
    .main-wrap .inner-banner.full-screen {
        height: auto;
    }
    .main-wrap .page-wrap .page-content-wrap .page-content-image {
        float: none;
        margin: 0 0px 10px 0px;
    }
    .main-wrap .footer-top {
        padding: 50px 0 0;
        text-align: center;
    }
    .main-wrap .footer-touch {
        margin: 28px 0 10px;
        padding: 0;
    }
    .main-wrap .footer-contact {
        margin: 20px 0 4px;
    }
    .main-wrap .social-media ul li:last-child {
        margin-right: 0px;
    }
    .main-wrap .footer-bottom {
        text-align: center;
    }
    .main-wrap .copyright {
        float: none;
    }
}
@media (min-width:220px) and (max-width:767px) {
    .main-wrap .pd-tb-100 {
        padding: 40px 0;
    }
    .main-wrap .pd-b-80 {
        padding-bottom: 40px;
    }
    .main-wrap .pd-tb-80 {
        padding: 40px 0;
    }
    .main-wrap .pd-tb-60 {
        padding: 30px 0;
    }
    .main-wrap .pd-t-80 {
        padding-top: 40px;
    }
    .main-wrap .header .brand img {
        width: 12%;
    }
    .main-wrap .header .nav-bar .toggle {
        top: 40%;
        right: 3%;
    }
    .main-wrap .header .nav-bar .row {
        flex-direction: column-reverse;
    }
    .main-wrap .header .nav-bar .menu-cover {
        padding: 0 16px;
    }
    .main-wrap .header .nav-bar .menu-cover .menu-list .menu-link {
        font-size: 30px;
    }
    .main-wrap .header .nav-bar .menu-cover .menu-contact.open {
        margin-top: 30px;
        text-align: right;
    }
    .main-wrap .header .nav-bar .menu-cover .menu-contact.open h3 {
        font-size: 22px;
    }
    .main-wrap .header .nav-bar .menu-cover .menu-contact.open hr {
        float: right;
    }
    .main-wrap .banner {
        justify-content: center;
        height: 100vh;
        display: flex;
        align-items: center;
        padding: 0;
    }
    .main-wrap .banner .banner-content {
        margin: 0px 10%;
        text-align: center;
    }
    .main-wrap .banner .banner-content h2 {
        font-size: 26px;
        line-height: 20px;
    }
    .main-wrap .banner .banner-content .bc-one {
        margin-left: 0px;
    }
    .main-wrap .banner .banner-content .bc-one h2 {
        width: 100%;
    }
    .main-wrap .banner .bc-wrap-inner {
        display: block;
    }
    .main-wrap .banner .play-button {
        display: none;
    }
    .main-wrap .banner .banner-content .bc-two h2 {
        float: none;
        padding: 14px;
        -webkit-text-stroke: 0;
        -webkit-text-fill-color: black;
    }
    .main-wrap .banner .banner-content .bc-four h2 {
        width: 100%;
        float: none;
    }
    .main-wrap .highlight-works {
        padding: 80px 0 60px;
    }
    .main-wrap .small-box:first-child {
        margin-bottom: 26px;
    }
    .main-wrap .marquee-wrap {
        padding: 20px 0;
    }
    .main-wrap .marquee-wrap .marquee-content .marquee-text {
        font-size: 50px;
        line-height: 52px;
    }
    .main-wrap .marquee-wrap .marquee-content .marquee-text span:nth-child(even) {
        color: transparent;
        text-shadow: 1px 1px 0 var(--black);
        -webkit-text-stroke: 0px;
        -webkit-text-fill-color: var(--off-white);
    }
    .main-wrap .inner-banner {
        padding: 130px 0 30px;
    }
    .main-wrap .inner-banner.full-screen {
        padding: 0;
    }
    .main-wrap .inner-banner .inner-banner-content .page-title h2 {
        font-size: 34px;
        line-height: 34px;
    }
    .main-wrap .page-wrap .page-content-wrap .page-content-image {
        float: none;
        margin: 0 0px 10px 0px;
    }
    .main-wrap .contact-details a {
        font-size: 22px;
    }
    .main-wrap .about-content p {
        font-size: 18px;
    }
    .main-wrap .accordion {
        margin-right: 0px;
    }
    .main-wrap .footer-top {
        padding: 20px 0 0;
        text-align: center;
    }
    .main-wrap .footer-touch {
        margin: 50px 0 10px;
        padding: 0;
    }
    .main-wrap .footer-contact {
        margin: 20px 0 4px;
    }
    .main-wrap .social-media ul li:last-child {
        margin-right: 0px;
    }
    .main-wrap .footer-bottom {
        text-align: center;
    }
    .main-wrap .copyright {
        float: none;
    }
    .main-wrap .scroll-to-up {
        bottom: 0px;
        right: 0px;
    }
}
@media (min-width:220px) and (max-width:480px) {
    .main-wrap .header .nav-bar .menu-cover .menu-contact.open {
        margin-top: 10px;
    }
    .main-wrap .header .nav-bar .toggle {
        right: 6% !important;
    }
    .main-wrap .header .nav-bar .toggle-btn {
        width: 34px;
        height: 3px;
    }
    .main-wrap .header .nav-bar .toggle-btn::before {
        width: 30px;
        height: 3px;
    }
    .main-wrap .header .nav-bar .toggle-btn::after {
        width: 26px;
        height: 3px;
    }
    .main-wrap .header .nav-bar .toggle:hover .toggle-btn::after {
        width: 34px;
    }
    .main-wrap .header .nav-bar .toggle:hover .toggle-btn::before {
        width: 34px;
    }
    .main-wrap .header .nav-bar .toggle-btn.open::before {
        width: 34px;
    }
    .main-wrap .header .nav-bar .toggle-btn.open::after {
        width: 34px;
    }
    .main-wrap .header .nav-bar .menu-cover .menu-list .menu-link {
        font-size: 26px;
    }
    .main-wrap .header .brand img {
        width: 15%;
    }
    .main-wrap .banner .banner-content h2 {
        font-size: 20px;
        line-height: 20px;
    }
    .main-wrap .inner-banner {
        padding: 120px 0 30px;
    }
    .main-wrap .inner-banner .inner-banner-content .page-title h2 {
        font-size: 22px;
        line-height: 22px;
    }
    .main-wrap .contact-details a {
        font-size: 18px;
    }
    .main-wrap .highlight-works {
        padding: 60px 0 40px;
    }
}